@charset "UTF-8";
/* CSS Document */
body {
	width:320px;
	height:356px;
}
#jrlogo {
	height: 149px;
	width: 175px;
	position: absolute;
	margin-left: 50%;
	left: -87.5px;
	margin-top: 50%;
	top: -150px;
}
#topborder {
	height: 10px;
	width: 100%;
	position: absolute;
	top: 0px;
	background: rgb(136,36,30);
	background-color: rgb(136,36,30);
	border: 1px;
}
#shell {
	width: 640px;;
	height: 10px;
	background: rgb(136,36,30);
	-moz-border-radius: 6px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	box-shadow: 0px 2px 3px #888;
	-moz-box-shadow: 0px 2px 3px #888;
	-webkit-box-shadow: 0px 2px 3px #888;
	}
#title {
	color: rgb(136,36,30);
	position: absolute;
	margin-top: 50%;
	margin-left: 50%;
	left: -88px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
}
#loginbutton {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-top: 50%;
	margin-left: 50%;
	left: -50px;
	top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 100px;
	height: 40px;
	text-align: center;
	padding-top: 7px;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#loginbutton:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#landinghead {
	color: rgb(136,36,30);
	position: absolute;
	top: 50px;
	margin-left: 50%;
	left: -50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
}
#kontaktbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: -153px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#kontaktbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#dictionarybox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: 153px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#dictionarybox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#informationbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: -153px;
	top: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#informationbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#mapbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: 153px;
	top: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#mapbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#pointbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: -153px;
	top: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#pointbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#questbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: 153px;
	top: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 114px;
	height: 114px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#questbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}


#manicon {
	width:100px;
	height:100px;
	position:absolute;
	top:7px;
	left:7px;
}
#dicticon {
	width:68px;
	height:46px;
	position:absolute;
	top:14.5px;
	left:3.5px;
}
#infoicon {
	width:68px;
	height:68px;
	position:absolute;
	top:3.5px;
	left:3.5px;
}
#compicon {
	width:62px;
	height:62px;
	position:absolute;
	top:6.5px;
	left:6.5px;
}
#pointicon {
	width:60px;
	height:48px;
	position:absolute;
	top:13.5px;
	left:7.5px;
}
#questicon {
	width:60px;
	height:58px;
	position:absolute;
	top:8.5px;
	left:7.5px;
}